Update Acceleration

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/acceleration
API call form
Examples
List of examples
  • Update acceleration schedule
  • Change acceleration from full to delta sync
  • Change acceleration from delta to full sync
  • Change acceleration to full-delta sync
  • Trigger a full sync
Description

Update the schedule of an acceleration.

Install
pip install luzmo-sdk
Update the schedule of an acceleration.
Example Response
200
400
500
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "load_type": "delta",
  "data_storage_strategy": "insert-update",
  "primary_key_column_ids": [
    "123e4567-e89b-12d3-a456-426614174002"
  ],
  "created_at_column_id": "123e4567-e89b-12d3-a456-426614174003",
  "updated_at_column_id": "123e4567-e89b-12d3-a456-426614174004",
  "schedule": {
    "frequency_unit": "day",
    "frequency_quantity": 1
  },
  "created_at": "2024-01-01T00:00:00.000Z",
  "updated_at": "2024-01-02T00:00:00.000Z"
}